<!DOCTYPE html>
<html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
            {# 'app' must match the first argument to addEntry() in webpack.config.js #}
            {{ encore_entry_link_tags('app') }}

            <!-- Renders a link tag (if your module requires any CSS)
                 <link rel="stylesheet" href="/build/app.css"> -->
        {% endblock %}
    </head>
    <body>
        <div class="container">
        {% include 'navbar.html.twig' %}
        </div>
        <div class="container">
            {% for message in app.flashes('notice') %}
                <div class="flash-notice">
                    {{ message }}
                </div>
            {% endfor %}

            {# read and display several types of flash messages #}
            {% for label, messages in app.flashes(['success', 'warning']) %}
                {% for message in messages %}
                    <div class="flash-{{ label }}">
                        {{ message }}
                    </div>
                {% endfor %}
            {% endfor %}

                {% block body %}{% endblock %}
                {% block javascripts %}
                    {{ encore_entry_script_tags('app') }}

                    <!-- Renders app.js & a webpack runtime.js file
                        <script src="/build/runtime.js"></script>
                        <script src="/build/app.js"></script> -->
                {% endblock %}
        </div>
    </body>
</html>
